# staff-manager-ui-categories-search-form

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-ui-categories-search-form` to execute the unit tests.
